config/device = COMCAM
config/hasFilterChanger = true
config/mcmName = mcm-comcam
config/listenSubsystems = [ comcam-vacuum, comcam-quadbox, comcam-rebpower, comcam-fp, comcam-ih, comcam-daq-monitor ]
